uuid: 17be8f73-52aa-412f-b2a4-349b3a9cb71f
langcode: de
status: true
dependencies:
  module:
    - datetime
    - user
id: user.field_geburtsdatum
field_name: field_geburtsdatum
entity_type: user
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
